Bug 151841 - Implement kickstart profile section of system-services spec
Summary: Implement kickstart profile section of system-services spec
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn400
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 151827
TreeView+ depends on / blocked
 
Reported: 2005-03-22 19:40 UTC by Mike McCune
Modified: 2007-04-18 17:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 20:55:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McCune 2005-03-22 19:40:58 UTC
Spec is here:

http://svn.rhndev.redhat.com/viewcvs/*checkout*/trunk/docs/features/124316-system-services/specifications.txt

see kickstart profile section


Note You need to log in before you can comment on or make changes to this bug.